<?php
defined('PHP168_PATH') or die();
$boxid = !empty($_GET['id']) ? urlencode(html_entities($_GET['id'])) : '';

$forward=HTTP_REFERER;
if(!$boxid){
	include template($this_module, 'login/'.$style);
}else{
	if($UID){
		$this_module->set_model($ROLE_GROUP);
		$this_module->get_member_info($UID);
	}	
	 ob_start();
	include template($this_module, 'login/'.$style);
	$show=ob_get_contents();
	ob_end_clean();
	$show=str_replace(array("\n","\r","'"),array("","","\'"),$show); 
	echo "$('#".$boxid."').html('$show');";
	exit;
}	
